KDE2 kioslave in CVS

A working KIOslave for KDE2 (tested with kde-2.0.1)
is now in CVS. Building KDE-related stuff is disabled
by default. So you have to run ./configure with the --enable-kde option to get this built.

Posted by Fritz Elfert 2001-02-01

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks